Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 06:35:18 +0000

Chat transcript

	
		
			Name: Jorge Uriel Pinedo
		
			E-mail: [email-masked]

	David Fri, 05/28/21 08:28:27 am Europe/Madrid
	
		Hello. How may I help you?

	Jorge Uriel Pinedo 08:28:34 am
	
		Hello David, I am back again

	David 08:28:54 am
	
		Hey Jorge, welcome back to our livechat service. 

	Jorge Uriel Pinedo 08:29:49 am
	
		Do you also know what are the ping that IPs/proxies would get in the server?

	David 08:30:05 am
	
		Your query related to internet speed would answer by our technical team, one thing I can do for you, I can get one of our experts to get in touch with you with more information.

May I know your phone number(along with the country code)?

	Jorge Uriel Pinedo 08:30:19 am
	
		+34 606361307

	David 08:30:45 am
	
		Thank you for sharing your details with me. Please expect a follow-up from my team. 
	
		Is there anything else I can assist you with? 

	Jorge Uriel Pinedo 08:31:04 am
	
		Do you also know what are the ping that IPs/proxies would get in the server?
	
		and is this server good to make proxies with the IPS

	David 08:32:04 am
	
		These are the technical questions which will correctly and beautifully be replied to by our sales team. Please expect a follow-up from the sales team side. 
	
		I hope you can understand this. 

	Jorge Uriel Pinedo 08:32:50 am
	
		I guess, how will they conctact me?

	David 08:33:09 am
	
		either via mail or a call, let me know your preferrable method to reach you? 

	Jorge Uriel Pinedo 08:33:53 am
	
		Both are good

	David 08:34:03 am
	
		Alright!

	Jorge Uriel Pinedo 08:34:30 am
	
		thank you for your assistance, looking forward to hear from the team

	David 08:34:33 am
	
		You are  most welcome. It was nice talking to you. Have a great day, goodbye!

	System 08:34:38 am
	
		David archived the chat

	System 08:35:04 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	6m 11s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1-windows

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com